Manifest-Version: 1.0
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-SymbolicName: org.eclipse.jpt.utility.tests
Bundle-ManifestVersion: 2
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Version: 1.4.0
Bundle-Vendor: %providerName
Export-Package: org.eclipse.jpt.utility.tests.internal;x-internal:=tru
 e,org.eclipse.jpt.utility.tests.internal.iterators;x-internal:=true,o
 rg.eclipse.jpt.utility.tests.internal.model;x-internal:=true,org.ecli
 pse.jpt.utility.tests.internal.model.listener;x-internal:=true,org.ec
 lipse.jpt.utility.tests.internal.model.value;x-internal:=true,org.ecl
 ipse.jpt.utility.tests.internal.model.value.prefs;x-internal:=true,or
 g.eclipse.jpt.utility.tests.internal.model.value.swing;x-internal:=tr
 ue,org.eclipse.jpt.utility.tests.internal.node;x-internal:=true
Require-Bundle: org.eclipse.jpt.utility;bundle-version="[1.2.0,2.0.0)"
 ,org.junit;bundle-version="[3.0.0,4.0.0)"

